body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: lighter;
	background: #fff;
	line-height: 18px;
	font: 400 14px/1.4 "gloriola-web-1","gloriola-web-2","Helvetica Neue",Helvetica,sans-serif;
	color: #343434;
}

img {border: 0;}

.bold {font-weight: bold;}

a {text-decoration: none;}

li {
	list-style: none;
}

div {display: block;}
	
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}

.geral {
}

	.barraTopo {
		width: 960px;
		margin: 0 auto;
		height: 5px;
		background: #92fc4b;
		/*margin-bottom: 40px;*/
		border-top: 1px solid #000;
	}
	
	.topo {
		width: 960px;
		margin: 0 auto;
		height: 235px;
		background: url(../imagens/bg-patas.png) 180px 40px no-repeat;
	}
	
		.topo a.logo {
			width: 161px;
			height: 164px;
			background: url(../imagens/bichoarisco-logo.png) no-repeat;
			display: block;
			float: left;	
			margin-top: 30px;
		}
		
			.topo a.logo h1 {
				width: 160px;
				height"": 164px;
				text-indent: -99999px;	
			}
			
		.topo .menu {
			float: right;	
		}
		
			.topo .data {
				float: right;
				color: #a8a8a8;
				font-size: 14px;
				font-weight: lighter;
				margin: 40px 0 85px 0;
			}
			
				.topo .data img {padding: 1px 0 0 0; float: left;}
				
				.topo .data span {padding: 0 0 0 10px; float: left;}
		
			.topo .menu ul {
				float: right;	
			}
			
			.topo .menu ul li {
				float: left;
				padding: 0 0 0 20px;	
			}
			
				.topo .menu ul li a {
					color: #010000;
					padding: 3px 0 8px 25px !important;
					text-transform: uppercase;	
				}
				
					.topo .menu ul li a:hover, .topo .menu ul li.ativo a {
						background: url(../imagens/pata-menu.png) no-repeat;	
						padding: 0 0 0 25px;
						height: 22px;
					}
					
		.boxBanner {
			width: 100%;
			background: #eff7e9;
			height: 400px;	
			margin-top: -40px;
		}
		
		.separador {
			width: 100%;
			background: #eff7e9;
			height: 3px;	
		}

		.wrapper {
		}
		
		.nivo-controlNav {display: none !important}
		
		.content {
		}
		
		.box-destaques, .box-destaques-interna {
			width: 960px;
			margin: 0 auto;	
			margin-top: 60px;
		}
		
			.aEmpresa {
				width: 630px;
				float: left;	
				margin: 0 30px 0 0;
			}
			
			.facebook, #facebook {
				width: 300px;
				height: 153px;
				float: left;	
			}
			
				.fb-like {height: 123px;}
			
			.box-destaques h2, .box-destaques-interna h2 {
				color: 	#78bc4a;
				text-transform: uppercase;
				font-size: 18px;
				padding: 0 0 10px 0;
			}
			
				.box-destaques h2 span, .box-destaques-interna h2 span { font-weight: bold; }
				
				.box-destaques-interna h2.h2interna {
					border-bottom: 2px solid #eff7e9;
					padding: 0 0 2px 0;	
				}
				
				.box-destaques-interna p {
					margin: 20px 30px 0 0;
				}
				
				.box-destaques-interna .fb-like {margin: 20px 0 0 0 !important;}
				
			.sidebar {
				width: 300px;
				float: left;	
			}
			
				.sidebar .banner {
					margin: 30px 0 0 0;
					float: left;	
				}
				
		.rodape {
			width: 920px;
			margin: 0 auto;
			background: #78bc4a;
			padding: 20px;	
			color: #fff;
			border-top: 10px solid #e8e7e7;
			margin-top: 20px;
			height: 110px;
		}
		
			.rodape span {
				float: left;	
			}
			
			.rodape a.fdm {
				width: 44px; height: 46px; float: right; display: block; margin: 35px 0 0 0;	
			}
			
/*FORMULARIO*/

input.nome, input.email, input.assunto, textarea.mensagem {
	border: 1px solid #5ea767;
	padding: 3px;
	width: 500px;
	color: #737373;
}

#enviar, .btLimpar {
	border: 0;
	padding: 4px;
	background: #5ea767;
	color: #fff;
	border-left: 3px solid #faee61;
	font-size: 12px;
	float: left;
	margin: 0 20px 0 0;
	text-transform: uppercase;
}

	.btLimpar {color: #cce5cf;}
	